<?php
if (!isset($_REQUEST['action']))
	$action = "authentification" ;
else
	$action = $_REQUEST['action'] ;
	
switch ($action)
{
    case 'authentification' : {
        $login=$_POST['Login'];
        $mdp=$_POST['mdp'];
        verifierIdentification($login,$mdp);
        include 'c_accueil.php';
    }



}
?>